## aliki 0.1.0

=== source/Makefile ===
# -----------------------------------------------------------------------------------
#
#    Copyright (C) 2006-2011 Fons Adriaensen <fons@kokkinizita.net>
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# -----------------------------------------------------------------------------------


# Modify as required.
#
PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
VERSION = 0.1.0
DISTDIR = aliki-$(VERSION)
CPPFLAGS += -O3 -Wall -MMD -MP -DVERSION=\"$(VERSION)\" -DPREFIX=\"$(PREFIX)\" -I/usr/include/freetype2
CPPFLAGS += -march=native

# Uncomment if you use a libsndfile version without support for setting/getting the Ambisonic flags.
#
#CPPFLAGS += -DNOAMBIS=1

all:	aliki aliki-rt


ALIKI_O = aliki.o control.o mainwin.o splashwin.o captwin.o styles.o shmem.o extproc.o exptwin.o guiclass.o \
	filewin.o sgenwin.o editwin.o filtwin.o invfilt.o impdata.o convolve.o calcthr.o acweight.o progwin.o

aliki:	CPPFLAGS += -I/usr/include/freetype2
aliki:	LDLIBS += -lclxclient -lclthreads -lpthread -lsndfile -lfftw3f -lXft -lX11 -lrt
aliki:	LDFLAGS += -L$(PREFIX)/$(LIBDIR) -L/usr/X11R6/$(LIBDIR)
aliki:	$(ALIKI_O)
	g++ $(LDFLAGS) -o $@ $(ALIKI_O) $(LDLIBS)
$(ALIKI_O):
-include $(ALIKI_O:%.o=%.d)


ALIKI_RT_O = aliki-rt.o mainthr.o audiothr.o shmem.o lfqueue.o impdata.o

aliki-rt:	LDLIBS += -lclalsadrv -lclthreads -lsndfile -ljack -lasound -lpthread -lrt
aliki-rt:	LDFLAGS += -L$(PREFIX)/$(LIBDIR)
aliki-rt:	 $(ALIKI_RT_O) $(LIBCLX)
	g++ $(LDFLAGS) -o $@ $(ALIKI_RT_O) $(LDLIBS)
$(ALIKI_RT_O):
-include $(ALIKI_RT_O:%.o=%.d)



install:	aliki aliki-rt
	install -m 755 aliki    $(DESTDIR)$(PREFIX)/bin
	install -m 755 aliki-rt $(DESTDIR)$(PREFIX)/bin

clean:
	/bin/rm -f *~ *.o *.a *.d *.so
	/bin/rm -f aliki aliki-rt
