=== debian/changelog ===
aliki (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #602379)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 26 Jul 2011 21:12:17 +0200
