=== debian/control ===
Source: aliki
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
 binutils,
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.6.1),
 libclalsadrv-dev (>= 2.0.0),
 libjack-dev,
 libsndfile1-dev,
 libfftw3-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/aliki.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/aliki.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html

Package: aliki
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Measurement tool for Impulse Responses
 Measure Impulse Responses using a sine sweep and deconvolution.
 For more complete introduction to this method, see
 http://kokkinizita.linuxaudio.org/linuxaudio/downloads/aliki-manual.pdf

Package: aliki-dbg
Architecture: any
Section: debug
Priority: extra
Depends: aliki (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for aliki
 Measure Impulse Responses using a sine sweep and deconvolution.
 For more complete introduction to this method, see
 http://kokkinizita.linuxaudio.org/linuxaudio/downloads/aliki-manual.pdf
 .
 This package contains the debugging symbols.
