=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh --sourcedir=source $@ --parallel

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/aliki/usr/share/applications/
	install -d $(CURDIR)/debian/aliki/usr/share/pixmaps/
	install -m 644 $(CURDIR)/debian/*.desktop $(CURDIR)/debian/aliki/usr/share/applications/
	install -m 644 $(CURDIR)/debian/*.xpm $(CURDIR)/debian/aliki/usr/share/pixmaps/

override_dh_strip:
	dh_strip --dbg-package=aliki-dbg
