## aliki 0.2.0

=== source/Makefile ===
--- 
+++ 
@@ -24,10 +24,17 @@
 PREFIX = /usr/local
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
 LIBDIR = lib$(SUFFIX)
-VERSION = 0.1.0
+VERSION = 0.2.0
 DISTDIR = aliki-$(VERSION)
-CPPFLAGS += -O3 -Wall -MMD -MP -DVERSION=\"$(VERSION)\" -DPREFIX=\"$(PREFIX)\" -I/usr/include/freetype2
-CPPFLAGS += -march=native
+CPPFLAGS += -DVERSION=\"$(VERSION)\" -DPREFIX=\"$(PREFIX)\"
+CXXFLAGS += -Wall -MMD -MP
+
+# Optimized
+#CXXFLAGS += -O2
+# With debug info
+CXXFLAGS += -g
+
+CXXFLAGS += -march=native
 
 # Uncomment if you use a libsndfile version without support for setting/getting the Ambisonic flags.
 #
@@ -40,7 +47,7 @@
 	filewin.o sgenwin.o editwin.o filtwin.o invfilt.o impdata.o convolve.o calcthr.o acweight.o progwin.o
 
 aliki:	CPPFLAGS += -I/usr/include/freetype2
-aliki:	LDLIBS += -lclxclient -lclthreads -lpthread -lsndfile -lfftw3f -lXft -lX11 -lrt
+aliki:	LDLIBS += -lclxclient -lclthreads -lsndfile -lfftw3f -lXft -lX11 -lpthread -lrt
 aliki:	LDFLAGS += -L$(PREFIX)/$(LIBDIR) -L/usr/X11R6/$(LIBDIR)
 aliki:	$(ALIKI_O)
 	g++ $(LDFLAGS) -o $@ $(ALIKI_O) $(LDLIBS)
@@ -50,7 +57,7 @@
 
 ALIKI_RT_O = aliki-rt.o mainthr.o audiothr.o shmem.o lfqueue.o impdata.o
 
-aliki-rt:	LDLIBS += -lclalsadrv -lclthreads -lsndfile -ljack -lasound -lpthread -lrt
+aliki-rt:	LDLIBS += -lzita-alsa-pcmi -lclthreads -lsndfile -ljack -lasound -lpthread -lrt
 aliki-rt:	LDFLAGS += -L$(PREFIX)/$(LIBDIR)
 aliki-rt:	 $(ALIKI_RT_O) $(LIBCLX)
 	g++ $(LDFLAGS) -o $@ $(ALIKI_RT_O) $(LDLIBS)
