=== debian/changelog ===
aliki (0.2.0-1) unstable; urgency=low

  * New upstream release
  * Refresh patches
  * wrap-and-sort -a -s
  * Bump Standards
  * Switch dh compat to 9 to fix hardening
  * libzita-alsa-pcmi-dev added to build-dep

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 May 2013 12:45:16 +0200
