## aliki 0.3.0

=== source/Makefile ===
# ----------------------------------------------------------------------------
#
#  Copyright (C) 2003-2013 Fons Adriaensen <fons@linuxaudio.org>
#    
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 3 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# ----------------------------------------------------------------------------


# Modify as required.
#
PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
VERSION = 0.3.0
CPPFLAGS += -DVERSION=\"$(VERSION)\" -DPREFIX=\"$(PREFIX)\"
CXXFLAGS += -O2 -Wall -MMD -MP
CXXFLAGS += -march=native


all:	aliki aliki-rt


ALIKI_O = aliki.o control.o mainwin.o splashwin.o captwin.o styles.o shmem.o extproc.o exptwin.o guiclass.o \
	filewin.o sgenwin.o editwin.o filtwin.o invfilt.o impdata.o convolve.o calcthr.o acweight.o progwin.o

aliki:	CPPFLAGS += -I/usr/include/freetype2
aliki:	LDLIBS += -lclxclient -lclthreads -lsndfile -lfftw3f -lXft -lX11 -lpthread -lrt
aliki:	LDFLAGS += -L$(PREFIX)/$(LIBDIR) -L/usr/X11R6/$(LIBDIR)
aliki:	$(ALIKI_O)
	g++ $(LDFLAGS) -o $@ $(ALIKI_O) $(LDLIBS)
$(ALIKI_O):
-include $(ALIKI_O:%.o=%.d)


ALIKI_RT_O = aliki-rt.o mainthr.o audiothr.o shmem.o lfqueue.o impdata.o

aliki-rt:	LDLIBS += -lzita-alsa-pcmi -lclthreads -lsndfile -ljack -lasound -lpthread -lrt
aliki-rt:	LDFLAGS += -L$(PREFIX)/$(LIBDIR)
aliki-rt:	 $(ALIKI_RT_O) $(LIBCLX)
	g++ $(LDFLAGS) -o $@ $(ALIKI_RT_O) $(LDLIBS)
$(ALIKI_RT_O):
-include $(ALIKI_RT_O:%.o=%.d)



install:	aliki aliki-rt
	install -m 755 aliki    $(DESTDIR)$(PREFIX)/bin
	install -m 755 aliki-rt $(DESTDIR)$(PREFIX)/bin

uninstall:
	/bin/rm -f $(DESTDIR)$(PREFIX)/bin/aliki
	/bin/rm -f $(DESTDIR)$(PREFIX)/bin/aliki-rt

clean:
	/bin/rm -f *~ *.o *.a *.d *.so
	/bin/rm -f aliki aliki-rt
