=== debian/changelog ===
aliki (0.3.0-6) unstable; urgency=medium

  * Team upload.

  [ Olivier Humbert ]
  * Update aliki-alsa.desktop (add French name & comments)
  * Update aliki-jack.desktop (add French name & comments)
  * Add d/docs which install the aliki PDF manual
  * Update copyright (add myself + http -> https)
  * Update watch (http -> https)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Boyuan Yang ]
  * Rebuild after Debian 12 release.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Use secure URI in readme.
  * debian/copyright: Use SPDX identifiers.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Jul 2023 10:44:55 -0400

aliki (0.3.0-5) unstable; urgency=medium

  * Team upload.
  * debian/rules: Fix overrides

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 21:36:12 +0200

aliki (0.3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no
  * debian/: Bump debhelper compat to 12

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 21:21:54 +0200

aliki (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.0.
    + Use HTTPS in the Format field of d/copyright.
  * Fix cross build failure:
    + Drop implicitly satisfied build dependency on binutils.
    + Make g++ substitutable in source/Makefile.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 31 Aug 2017 15:31:56 +0200

aliki (0.3.0-2) unstable; urgency=medium

  * Update copyright file
  * Set dh 10.
  * Bump Standards.
  * Sign tags.
  * Fix VCS fields.
  * Drop menu file.
  * Fix hardening.
  * Drop dbg package in favour of dbgsym.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 20 Dec 2016 19:56:55 +0100

aliki (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Set dependency on libclxclient 3.9.0 to fix a crash. (Closes: #715628)
  * Fix VCS canonical URLs.
  * Update copyright file.
  * Added Keywords for desktop files.
  * Tighten dependency on zita-alsa-pcmi.
  * Don't sign tags.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 05 Aug 2013 22:31:06 +0200
