=== debian/control ===
Source: aliki
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
Build-Depends:
 debhelper-compat (= 13),
 libclalsadrv-dev,
 libclthreads-dev,
 libclxclient-dev,
 libfftw3-dev,
 libjack-dev,
 libsndfile1-dev,
 libzita-alsa-pcmi-dev,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/multimedia-team/aliki.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/aliki
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
Rules-Requires-Root: no

Package: aliki
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Measurement tool for Impulse Responses
 Measure Impulse Responses using a sine sweep and deconvolution.
 For more complete introduction to this method, see
 https://kokkinizita.linuxaudio.org/linuxaudio/downloads/aliki-manual.pdf
