=== debian/rules ===
#!/usr/bin/make -f

export LDLIBS += -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -C source clean

override_dh_auto_build:
	$(MAKE) -C source

override_dh_auto_install:
	$(MAKE) -C source install DESTDIR=$(CURDIR)/debian/tmp
